# Generated by Django 2.2.7 on 2020-01-24 05:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0077_menuuploads'),
    ]

    operations = [
        migrations.AddField(
            model_name='menu',
            name='old_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='old id'),
        ),
    ]
